.kt-qf_allSection {display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-pack:justify; justify-content:space-between;}
.kt-qf_tarifs {min-width: 360px;border-collapse:collapse;	text-align:right;margin-left: 15px;}
.kt-qf_tarifs td,
.kt-qf_tarifs th {background-color:transparent; border: none; padding: 0;}
.kt-qf_tarifs tbody td {background-color: #efefef; padding:0.1em 0.3em;}
.kt-qf_tarifs thead th {background-color: transparent; border: none; padding:0.1em 0.3em 0; text-align:center; }
.kt-qf_tarifs thead p {text-align:center; }
.kt-qf_tarifs th { text-transform:none; width:2em; }
.kt-qf_tarifs th.tarif--qf {border-bottom-width:0;}
.kt-qf_tarifs p {line-height:1.2; margin:0;}
.kt-qf_tarifs td p {background-color:#ccc; height:1.8em; line-height:1.8em; text-align:center;}
tbody th span {	display:block;}
p.kt-qf_TbodyTH {font-size:0.9em; font-weight:bold; margin:5px 15px; text-align:right; }
p.kt-qf_TheadTH {margin:10px 0px;}
.kt-qf_rowQF, .kt-qf_head-title {border:1px solid #efefef;	color:#ccc;}
.kt-qf_head-title { border-width:0 0 1px 0;}
.kt-qf_tarifs tbody .kt-qf_rowQF {border-width:0 1px 0 0;	position:relative;	width:30px;}
tbody .kt-qf_rowQF p {left:-100%; margin-top:-1ex;	position:absolute;	-webkit-transform:rotate(-90deg) translateY(-100%);	-ms-transform:rotate(-90deg) translateY(-100%);	transform:rotate(-90deg) translateY(-100%);	transform-origin:50% 50%; white-space:nowrap;}
.kt-qf_age {display:block;	font-size:1.2em;}
.kt-qf_age--underline {font-size:1.2em;	border-bottom:0.5px solid #ccc;}
.kt-qf_an {display:block;	font-size:0.7em;}
tbody td.kt-qf_selected, tbody .kt-qf_selected, .kt-qf_result--value { background-color:#d5168a; color:#fff; }
.kt-qf_tarifs td.kt-qf_selected p { background-color:#fff; color:#000; }
td .kt-qf_result {display:block;}
.kt-qf_error {color:red;}
.kt-qf_result--value { display:inline-block; padding:0.1em 0.2em; }
.kt-qf_etudiant {font-size:0.9em; -webkit-transform:rotate(-90deg); -ms-transform:rotate(-90deg); transform:rotate(-90deg);}
@media screen and (max-width: 800px) {
  .kt-qf_allSection { -ms-flex-direction:column; -webkit-flex-direction:column; flex-direction:column; }

  .tarif--row-label,
  .kt-qf_tarifs .nothing,
  .kt-qf_tarifs tbody .kt-qf_rowQF {
    display: none;
  }
  .kt-qf_tarifs {
    width: 100%;
    min-width: 0;
  }
  .kt-qf_tarifs tbody,
  .kt-qf_tarifs tbody tr {
    position: relative;
  }
  .kt-qf_tarifs tbody::before {
    color: #ccc;
    font-weight: 700;
    content: attr(data-label);
    
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    
    transform: rotate(-90deg) translate(-100%, -100%);
    transform-origin: 0% 50%;  
  }
  .kt-qf_tarifs tbody td {
    padding-top: 30px;
  }
  .kt-qf_tarifs tbody td[data-row-label]::before {
    display: block;
    text-align: left;
    content: attr(data-row-label);
    font-weight: 700;
    white-space: nowrap;
    
    position: absolute;
    top: 5px;
      left: 0;
  }
}